Etot=-199.13897062406642;
Ekin=198.54601387758814;
Ehar=-95.69355599800436;
Eec=4.952826540270668;
Epot=-306.94425504392086;
Enuc=-477.9220278813889;
Ecou=-382.22847188338454;
Eeig=-108.39824116633272;
